<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link href="css/basic.css" rel="stylesheet">
  <script src="js/1_findDescendants.js" defer></script>
  <title>Title</title>
</head>
<body>

<div class="box">
  div (current element)
  <p>p (child)
	<span>span (grandchild)</span>
  </p>
  <p>p (child)
	<span>span (grandchild)</span>
  </p>
</div>
<span>span span span span</span>
</p>
<button id="test" >Make span descendants of div red</button>
<!-- TODO: Als de button geklikt wordt kleur je elke span met een div als parent door de red class toe te voegen.
Doe de oefening op twee manieren
	1/ selecteer de  span elementen met één aanroep van querySelectorAll
	2/ selecteer de  span elementen met meerdere aanroepen van getElementsByTagName

-->

</body>
</html>
